* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	background: #faf5e2 url(../images/body-bg.jpg) left top repeat-x;
	color: #463322;
	font: 100%/1.2em Tahoma, Arial, Verdana, sans-serif;
	height: 100%;
	-ms-overflow-y: scroll;
}

div#page-wrap {
	font-size: 62.5%;
	margin: 0 auto;
	min-height: 100%;
	width: 998px;
}

* html div#page-wrap {
	display: table;
	height: 100%;
}

#header {
	background: url(../images/header-bg.jpg) left bottom no-repeat;
	height: 164px;
	padding-top: 10px;
	position: relative;
}
#header h1 {
	height: 127px;
	left: 333px;
	position: absolute;
	text-indent: -9999em;
	top: 37px;
	width: 319px;
}
#header h1 a {
	display: block;
	height: 100%;
	overflow: hidden;
	width: 100%;
}

#navbar {
	height: 37px;
	background: url(../images/navbar-narrow.png) left top repeat-x;
	font-size: 1.4em;
	margin: 8px 0 3px 0;
}

#navbar, #navbar * {
	z-index: 100;
}

ul.mainlevel_main {
	background: url(../images/navbar-wide.png) right -111px no-repeat;
	height: 37px;
	position: relative;
}

ul.mainlevel_main * {
	margin: 0;
	padding: 0;
	zoom: 1;
}

ul.mainlevel_main li {
	float: left;
	height: 37px;
	list-style: none;
	position: relative;
}

ul.mainlevel_main a {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	color: #ffffcf;
	float: left;
	height: 37px;
	line-height: 37px;
	min-width: 1px;
	outline: none;
	text-decoration: none;
	position: relative;
	white-space: nowrap;
}

ul.mainlevel_main a span {
	float: left;
	height: 37px;
	padding: 0 11px;
}

ul.mainlevel_main ul span {
	float: none;
}

a#menulink_3_main span,
a#menulink_4_main span,
a#menulink_5_main span,
a#menulink_8_main span {
	background: url(../images/submenu.png) 100% 15px no-repeat;
	padding-right: 15px;
}

ul.mainlevel_main ul li {
	height: auto;
	width: 100%;
}

ul.mainlevel_main ul a {
	background-color: #967c63;
	border-left: none;
	border-right: none;
	border-top: 1px solid #faf5e2;
	display: block;
	float: none;
	padding: 0 1.2em 0 0;
	/*width: 14em;*/
}

ul.mainlevel_main ul a span {
	display: block;
	padding: 0 0 0 1.2em;
}

a.mainlevel_main {
	background: url(../images/navbar-narrow.png) left top repeat-x;
}

ul.mainlevel_main a:hover {
	background: url(../images/navbar-narrow.png) left -37px repeat-x;
}

a.mainlevel_main:hover {
	border-left: 1px solid #faf5e2;
	border-right: 1px solid #faf5e2;
}

a#menulink_1_main {
	background: url(../images/navbar-wide.png) left top no-repeat;
	border-left: none;
}
a#menulink_1_main:hover {
	background: url(../images/navbar-wide.png) left -37px no-repeat;
}
li.mainlevel_current_main a#menulink_1_main {
	background: url(../images/navbar-wide.png) left -74px no-repeat;
}
li.mainlevel_current_main a#menulink_1_main:hover {
	background: url(../images/navbar-wide.png) left -74px no-repeat;
}

ul.mainlevel_main span {
	cursor: pointer;
	height: 37px;
}

ul.mainlevel_main span:active {
	color: #f2de85;
	height: 36px;
	padding-top: 1px;
}
ul.mainlevel_main a.mainlevel_active_main span:active,
ul.mainlevel_main a.sublevel_current_main span:active,
ul.mainlevel_main a.mainlevel_current_main span:active {
	color: #463322;
}

ul.mainlevel_main li:hover {
	visibility: inherit;
}

ul.mainlevel_main a.mainlevel_current_main, ul.mainlevel_main a.mainlevel_current_main:hover,
ul.mainlevel_main a.mainlevel_active_main, ul.mainlevel_main a.mainlevel_active_main:hover,
ul.mainlevel_main a.sublevel_current_main, ul.mainlevel_main a.sublevel_current_main:hover,
ul.mainlevel_main a.sublevel_active_main, ul.mainlevel_main a.sublevel_active_main:hover {
	background-image: none;
	background-color: #e4d0b8;
	border-left: none;
	border-right: none;
	color: #463322;
}

li.sublevel_main a:hover {
	border-left: none;
	border-right: none;
	color: #ffffcf;
}

ul.mainlevel_main a:hover span {
	cursor: pointer;
}

ul.mainlevel_main ul {
	left: 1px;
	position: absolute;
	top: -9999em;
	width: 215px;
}

li#menuitem_8_main ul {
	left: auto;
	right: -2px;
}

ul.mainlevel_main li:hover ul {
	top: 37px;
}
ul.mainlevel_main ul li {
	/*clear: left;
	height: 37px;*/
}

li#menuitem_3_8_main > a,
li#menuitem_4_2_main > a,
li#menuitem_5_4_main > a,
li#menuitem_8_2_main > a {
	background: url(../images/navbar-narrow.png) right -74px no-repeat;
}
a#menulink_3_8_main > span,
a#menulink_4_2_main > span,
a#menulink_5_4_main > span,
a#menulink_8_2_main > span {
	background: url(../images/navbar-wide.png) left -148px no-repeat;
}

li#menuitem_3_8_main > a:hover,
li#menuitem_4_2_main > a:hover,
li#menuitem_5_4_main > a:hover,
li#menuitem_8_2_main > a:hover {
	background: url(../images/navbar-narrow.png) right -111px no-repeat;
}
li#menuitem_3_8_main > a:hover span,
li#menuitem_4_2_main > a:hover span,
li#menuitem_5_4_main > a:hover span,
li#menuitem_8_2_main > a:hover span {
	background: url(../images/navbar-wide.png) left -185px no-repeat;
}

li#menuitem_7_main ul {
	display: none;
}

li.sublevel_current_main a#menulink_3_8_main, li.sublevel_active_main a#menulink_3_8_main,
li.sublevel_current_main a#menulink_3_8_main:hover, li.sublevel_active_main a#menulink_3_8_main:hover,
li.sublevel_current_main a#menulink_4_2_main, li.sublevel_active_main a#menulink_4_2_main,
li.sublevel_current_main a#menulink_4_2_main:hover, li.sublevel_active_main a#menulink_4_2_main:hover,
li.sublevel_current_main a#menulink_5_4_main, li.sublevel_active_main a#menulink_5_4_main,
li.sublevel_current_main a#menulink_5_4_main:hover, li.sublevel_active_main a#menulink_5_4_main:hover,
li.sublevel_current_main > a#menulink_8_2_main, li.sublevel_active_main > a#menulink_8_2_main,
li.sublevel_current_main > a#menulink_8_2_main:hover, li.sublevel_active_main > a#menulink_8_2_main:hover {
	background: url(../images/navbar-narrow.png) right bottom no-repeat;
}
li.sublevel_current_main a#menulink_3_8_main span, li.sublevel_active_main a#menulink_3_8_main span,
li.sublevel_current_main a#menulink_3_8_main:hover span, li.sublevel_active_main a#menulink_3_8_main:hover span,
li.sublevel_current_main a#menulink_4_2_main span, li.sublevel_active_main a#menulink_4_2_main span,
li.sublevel_current_main a#menulink_4_2_main:hover span, li.sublevel_active_main a#menulink_4_2_main:hover span,
li.sublevel_current_main a#menulink_5_4_main span, li.sublevel_active_main a#menulink_5_4_main span,
li.sublevel_current_main a#menulink_5_4_main:hover span, li.sublevel_active_main a#menulink_5_4_main:hover span,
li.sublevel_current_main > a#menulink_8_2_main span, li.sublevel_active_main > a#menulink_8_2_main span,
li.sublevel_current_main > a#menulink_8_2_main:hover span, li.sublevel_active_main > a#menulink_8_2_main:hover span {
	background: url(../images/navbar-wide.png) left bottom no-repeat;
}

#main {
	min-height: 34em;
	overflow: auto;
	padding-bottom: 110px;
}

#main-content {
	font-size: 1.4em;
	float: right;
	padding: 20px 15px 15px 0;
	width: 695px;
}
#main-content.wide {
	padding: 20px 15px 15px 15px;
	width: 968px;
}

.clear {
	clear: both;
}
h3.clear {
	margin-top: 35px;
}

#sidebar a {
	color: #463322;
	text-decoration: none;
}

#sidebar a:hover {
	color: #c22f02;
	text-decoration: underline;
}

#sidebar {
	font-size: 1.4em;
	padding: 20px 20px 100px 15px;
	width: 248px;
}

#sidebar ul {
	margin: 2em 0 0 1em;
}

#sidebar li#current a {
	color: #c22f02;
}

#sidebar a.mainlevel_current {
	color: #c22f02;
}

ul#menulist_root_pr {
	background: url(../images/li-bg-current.jpg) -9999em -9999em no-repeat;
	font-weight: bold;
	margin: -0.5em 0 0 0;
}

ul#menulist_root_pr ul {
	display: none;
	font-weight: normal;
	margin: 0;
	padding-left: 25px;
}
ul#menulist_root_pr ul ul {
	padding-left: 37px;
}

ul#menulist_root_pr li.mainlevel_current_pr ul, ul#menulist_root_pr li.mainlevel_active_pr ul {
	display: block;
}

ul#menulist_root_pr ul ul {
	font-size: .9em;
}
ul#menulist_root_pr li {
	list-style: none;
	padding-top: 0.5em;
}

ul#menulist_root_pr ul ul li, li#menuitem_4_pr li, li#menuitem_5_pr li, li#menuitem_6_pr li {
	list-style-type: disc;
}

ul#menulist_root_pr a {
	background: url(../images/li-bg.jpg) left 5px no-repeat;
	padding-left: 18px;
}
ul#menulist_root_pr ul ul a, li#menuitem_4_pr li a, li#menuitem_5_pr li a, li#menuitem_6_pr li a {
	background: none;
	padding-left: 0;
}
ul#menulist_root_pr a:hover {
	background: url(../images/li-bg-current.jpg) left 5px no-repeat;
}
ul#menulist_root_pr ul ul a:hover, li#menuitem_4_pr li a:hover, li#menuitem_5_pr li a:hover, li#menuitem_6_pr li a:hover {
	background: none;
}


ul#menulist_root_pr a.mainlevel_current_pr, ul#menulist_root_pr a.sublevel_current_pr {
	background: url(../images/li-bg-current.jpg) left 5px no-repeat;
	color: #c22f02;
}
ul#menulist_root_pr ul ul a.sublevel_current_pr,
li#menuitem_4_pr li a.sublevel_current_pr,
li#menuitem_5_pr li a.sublevel_current_pr,
li#menuitem_6_pr li a.sublevel_current_pr {
	background: none;
}

#footer {
	background: url(../images/footer-bg.jpg) center top no-repeat;
	clear: both;
	color: #ffffcf;
	font-size: .8em;
	height: 84px;
	margin: -84px auto 0 auto;
	padding: 0 20px;
	position: relative;
	width: 958px;
}
#footer a:link, #footer a:visited {
	color: #ffffcf;
	font-weight: bold;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
#footer-contacts {
	float: left;
	padding-top: 10px;
	width: 814px;
	white-space: nowrap;
}
#copy {
	float: right;
	font-size: 0.75em;
	line-height: 74px;
}

p, h2, h3, h4, #main-content ul, #main-content li {
	margin-bottom: 1em;
}

#main-content li {
	margin-left: 1em;
}

h2 {
	font-size: 1.2em;
	text-align: center;
}
h3 {
	text-align: center;
}

#main-content a:link, #main-content a:visited {
	color: #463322;
	font-weight: bold;
}
#main-content a:hover {
	color: #c22f02;
	/*text-decoration: underline;*/
}

img {
	border: none;
}

.right {
	border: none;
	float: right;
	margin: 0 0 1em 1em;
}
.left {
	border: none;
	float: left;
	margin: 0 1em 1em 0;
}

.center {
	display: block;
	margin: 0 auto;
}

.contacts {
	clear: left;
	float: left;
	margin-bottom: 2em;
}
.contacts p {
	margin-bottom: .5em;
}
.contacts dd {
	margin: 0 0 1em 9em;
}

.yandexmap {
	clear: both;
	float: left;
	font-size: .8em;
	margin-bottom: 3em;
}

dt {
	clear: left;
	float: left;
	margin-bottom: 1em;
}

.pr {
	clear: left;
	width: 100%;
}

.pr p {
	padding-top: 1em;
}

.pr dl {
	float: left;
	padding-top: 88px;
	width: 312px;
}
.pr dt {
	font-weight: bold;
}
.pr dd {
	margin: 0 0 1em 8em;
}
.pr div.left {
	margin-right: 40px;
	width: 175px;
}

.pr .descr {
	padding-top: 40px;
}
.short .descr {
	padding-top: 20px;
}

.pr .clear {
	padding: 1em 0;
}

.short dl {
	float: left;
	position: static;
	width: 315px;
}

.usl img.left {
	margin-right: 88px;
}

li img {
	margin-right: 10px;
	position: relative;
	top: 4px;
}

.company {
	float: left;
	height: 112px;
	margin-left: 40px;
	position: relative;
	text-align: center;
	width: 190px;
}
.company p {
	bottom: 12px;
	font-size: .8em;
	font-weight: bold;
	left: 0;
	line-height: 12px;
	position: absolute;
	width: 190px;
}

.products {
	float: left;
	margin: 40px 100px 0 0;
	text-align: center;
}

.first {
	clear: both;
	margin-left: 135px;
}
.m {
	margin-left: 84px;
}
.last, .usl img.last {
	margin-right: 0;
}
.single {
	float: none;
	margin: 40px auto 0 auto;
	width: 70%;
}
.products p {
	margin: 1em 0;
}

* html .first {
	display: inline;
}

p.wide {
	margin: 1em -3em;
}
* html p.wide {
	margin: 1em 0;
}

.products a img, a img.right, a img.left {
	border: 2px solid #faf5e2;
	background-color: #fff;
	padding: 1px;
}
a img.mainpage {
	padding: 0;
}
.products a:hover img, a:hover img.right, a:hover img.left {
	border-color: #d76805;
}

#main-content a img, a img.right, a img.left {
	-webkit-transition: border-color 400ms linear;
	-o-transition: border-color 400ms linear;
	-moz-transition: border-color 400ms linear;
	transition: border-color 400ms linear;
}

#main-content ul.where li {
	clear: left;
	list-style: none;
	margin-left: 0;
}
ul.where li img {
	background: url(../images/where-li-bg.png) left bottom no-repeat;
	padding-left: 20px;
	
}

ul.where li.long {
	background-position: left center;
}
li.long img {
	float: left;
	margin: 0 1em 1em 0;
}

h3.region {
	margin: 3em 0 1em 0;
}
.rawimages {
	display: inline;
	float: right;
	margin-right: 30px;
}
.rawimages span {
	float: right;
	padding: 0 5px;
	width: 33px;
}
.rawimages a {
	color: #463322;
	display: block;
}
.rawimages a:hover, span#active_language a {
	color: #fff;
}
.rawimages span img, .rawimages span#active_language img {
	display: block;
	margin: 0 auto;
}

ol {
	margin-left: .7em;
}

.contact-form {
	clear: both;
	margin-left: 373px;
}
.contact-form h2 {
	text-align: left;
}

input, textarea {
	border: 1px solid #e6ac79;
	margin-bottom: 10px;
	padding: 2px;
}
input:focus, input:hover,
textarea:focus, textarea:hover,
input.focus, textarea.focus {
	background-color: #FFFFDD;
}
input:focus, textarea:focus {
	outline: 1px solid #ccc;
}
#aiContactSafe_form_1 {
	height: 1%;
	padding-left: 5px;
	position: relative;
}
div#aiContactSafe_info {
	margin-bottom: 10px;
}
textarea {
	width: 537px;
}
#aiContactSafeSend {
	width: 400px;
}
input#aiContactSafeSendButton {
	background: url(../images/button.png) left top no-repeat;
	border: none;
	cursor: pointer;
	height: 37px;
	outline: none;
	text-indent: -9999px;
	width: 113px;
}
input#aiContactSafeSendButton:hover {
	background-position: left -37px;
}
input#aiContactSafeSendButton:active {
	background-position: left -74px;
	-ms-background-position-x: 1px;
	-ms-background-position-y: -73px;
}
input#aiContactSafeSendButton::-moz-focus-inner {
	border: 0px;
}
#div_captcha {
	margin: 0.5em 0;
}
#aiContactSafeSend_loading_1 {
	float: right;
	height: 50px;
}
.info {
	bottom: 0;
	height: 53px;
	position: absolute;
	width: 100%;
}
#system-message dd {
	text-indent: 0;
}
#system-message dd ul {
	border-bottom: 2px solid #c5ac94;
	border-top: 2px solid #c5ac94;
	color: #463322;
}
#system-message dd ul li {
	margin-left: 0;
}
#main-content .info ul, #main-content .info li {
	margin-bottom: 0;
}
h3 {
	line-height: 2em;
}
#main-content h3 a:link, #main-content h3 a:visited {
	border-bottom: 1px solid #906845;
	text-decoration: none;
}
#main-content h3 a:hover {
	border-bottom: 1px solid red;
	text-decoration: none;
}

.products_imgs {
	height: 298px;
	margin: 55px auto;
	position: relative;
	width: 545px;
}
a.product_img {
	background-repeat: no-repeat;
	height: 298px;
	position: absolute;
	width: 210px;
}
a.product_img:hover {
	background-position: right top;
}

a#pl_01 {
	background-image: url(../images/products/pl_01_bg.jpg);
	right: 0;
}
a#pekin {
	background-image: url(../images/products/pekin_bg.jpg);
	right: 30px;
}
a#metro {
	background-image: url(../images/products/metro_bg.jpg);
	right: 60px;
}
a#karnaval {
	background-image: url(../images/products/karnaval_bg.jpg);
	right: 90px;
}
a#volna {
	background-image: url(../images/products/volna_bg.jpg);
	right: 120px;
}
a#pl_02 {
	background-image: url(../images/products/pl_02_bg.jpg);
	right: 150px;
}
a#elf {
	background-image: url(../images/products/elf_bg.jpg);
	right: 180px;
}
a#alpaca {
	background-image: url(../images/products/alpaca_bg.jpg);
	right: 210px;
}
a#venecia {
	background-image: url(../images/products/venecia_bg.jpg);
	right: 240px;
}
a#rogozhka {
	background-image: url(../images/products/rogozhka_bg.jpg);
	right: 270px;
}
a#labirint {
	background-image: url(../images/products/labirint_bg.jpg);
	right: 300px;
}
a#marsel {
	background-image: url(../images/products/marsel_bg.jpg);
	right: 330px;
}
a#comfort {
	background-image: url(../images/products/comfort_bg.jpg);
	right: 360px;
}
a#cover {
	background-image: url(../images/products/cover.jpg);
	right: 390px;
}
.clients {
	line-height: 50px;
}
.clients img {
	margin: 0 4px;
}
.list {
	padding-left: 50px;
	overflow: hidden;
}